/*--- GRID ---*/


.clear { /* clear floats */
	position: relative;
	clear: both;
	height: 1px;
	width: 1px;
	overflow: hidden;
	}
	
i.clear {
	display: block;
	}	
	
span.divider {
	position: relative;
	clear: both;
	margin-top: 1.2em;
	border-top: 2px solid #9EBDD3;
	height: 1.2em;
	overflow: hidden;
	}
	
h2.divider {
	border-top: 2px dotted #9EBDD3;
	padding-top: .6em;
	}	

.reader { /* Hides screen reader elements */	
	position: absolute;
 	left: -1000px;
 	top: -1000px;
 	width: 1px;
 	height: 1px;
 	overflow: hidden;
	}
	
.print {
	display: none;
	}
	
#wrapperAll {
	max-width: 880px;
	margin: 0 auto;
	border: 2px solid #C6CDD0;
	border-top: 1px solid #C6CDD0;
	background: #fff;
	padding-bottom: 0;
	padding-top: 9px;
	}
	
.bTangaroa #wrapperAll {
	border: 2px solid #C7B959;
	border-top: 1px solid #C7B959;
	}	
	
#wrapperMasthead {
	background: #fff;
	margin: 0 28px 0 28px;
	padding-top: 0;
	}
	
#wrapperMasthead .col2 {
	width: 26%;
	}

#wrapperMasthead .right {
	width: 72%;
	}	
	
.navSection {
	clear: both;
	margin: 0 28px 0 28px;
	background: #6DA1C2 url(../img/bg-th.png);
	/*border-bottom: 8px solid #fff;*/
	}
	
.bTangaroa .navSection {
	background: #6DA1C2 url(../img/bg-page-gold.png) repeat-x;
	}	
	
#innerMasthead, #innerFooter {
	max-width: 880px;
	margin: 0 auto;
	}
	
#innerMasthead {
	background: url(../img/bg-masthead.jpg) repeat-x;
	}	
	
#wrapperContent {
	/*border-bottom: 14px solid #fff;*/
	clear: both;
	padding: 0 28px 0 28px;
	}
	
.poster {
	margin: 0;
	padding: 0;
	background: #6DA1C2 url(../img/bg-th.png);
	margin-bottom: 8px;
	}
	
.flowerBorder {
	clear: both;
	height: 28px;
	width: 100%;
	margin: 0;
	border: 0;
	background: #6b9fc0 url(../img/bg-waves-top.png) repeat-x;
	background-position: 18px top;
	}

.lower {
	background: #6b9fc0 url(../img/bg-waves-2.png) repeat-x;
	background-position: 18px bottom;
	}

#bHome .lower {
	border-bottom: 12px solid #fff;
	}
	
#bPackages #wrapperMasthead .flowerBorder {
	display: none;
	}
	
#wrapperFooter .flowerBorder {
	display: none;
	margin-bottom: 18px;
	}	
	
#bPackages #wrapperFooter .flowerBorder {
	border-top: 3px solid #6DA1C2;
	display: block;
	}
	
#bPackages #wrapperFooter {
	padding-top: 0;
	}	
	
#bPackages .contentAside {
	padding-top: 0;
	}
	
.firstAside {
	padding-top: 5em;
	}	
	
.wrapperContent {
	position: relative;
	width:100%;
	float:left;
	margin-right:-272px;
	}
	
#bPackages #wrapperContent,
#bArticles #wrapperContent {
	background: transparent url(../img/bg-vertical.gif) repeat-y;
	background-position: right top;
	}
	
#bArticles.norule #wrapperContent {
	background: #fff;
	}	
	
.hpLower {
	background: #D7E4ED url(../img/bg-vertical-hp.gif) repeat-y;
	background-position: right top;
	}
	
.hpLower .contentMain, .hpLower .wrapperContent {
	margin-top: 0;
	padding-top: 0;
	}
	
.hpLower .wrapperContent {
	margin-top: 12px;
	}	
	
.hpLower .fix {
	margin-top: 12px;
	margin-right: 13px;
	}	
	
.contentMain .inner {
	margin-right: 8px;
	}	
	
.contentMain {
	margin-right:272px;
	padding-bottom: 12px;
	border-bottom: 1px solid #fbfbfb; /* to stop collapsing margins in Moz */
	/*background: #0f0;*/
	}
	
#bFilms .contentMain {
	padding-bottom: 0;
	}	
	
.contentAside {
	position: relative;
	height: 1%;
	float: right;
	display: inline;
	width: 248px;
	}
	
.contentAside IMG {
	display: block;
	margin: 0 auto;
	}	
	
/*---- COLUMNS ----*/

.wrapper2col {
	}


.answersPPI .wrapper2col {
	}

.colTwo, .col2 {
	position: relative;
	float: left;
	width: 48.5%;
	margin-right: 1.5%;
	}
	
.colSplit {
	position: relative;
	margin-bottom: 1em;
	background: #E0EDF7 url(../img/bg-vertical-col.gif) repeat-y;
	background-position: 50% top;
	padding: 11px 11px 11px 0;
	}
	
.colSplit .col2 {
	margin-left: 11px;
	max-width: 250px;
	}	
	
.colSixty {
	position: relative;
	float:left;
	width: 60%;
	}
	
.colForty {
	float: left;
	position: relative;
	width: 37%;
	}
	
.right {
	float: right;
	margin-right: 0;
	}
	
.eighty {
	width: 76%;
	}
	
.sixty {
	width: 58%;
	}
	
.seventy {
	width: 68%;
	}	
	
.forty {
	width: 38%;
	}
	
.thirty {
	width: 30%;
	}	
	
/*--- 3-colulmn layout ----*/	
	
.wrapper3col {
	position: relative;
	overflow: hidden;
	height: 1%;
	margin-top: 1.2em;
	padding: 0 0 0 0;
	}

.col3left, 
.col3center,
.col3right {
	padding-top: 6px;
	}

.col3left {
	position: relative;
	float:left;
	width: 32.5%;
	margin-bottom: -787px;
	padding-bottom: 800px;
	}

.col3center {
	position: relative;
	float:left;
	width: 32.5%;
	margin-bottom: -787px;
	border-left: 10px solid #fff;
	/*border-right: 8px solid #fff;*/
	padding-bottom: 800px;
	}
	
.col3right {
	position: relative;
	float:left;
	width: 32.5%;
	margin-bottom: -787px;
	padding-bottom: 800px;
	}
	
.innerBorder {
	border: 1px solid #91B4CD;
	padding: 11px 9px 13px 9px;
	}
	
/*---- FEATURED ----*/

.special {
	margin-bottom: 1em;
	border: 2px dotted #7CA6C3;
	background-color: #E0EDF7;
	padding: 8px 8px 4px 8px;
	}
	
/*---- CONTENT FOOTER ----*/

#footerContent {
	margin-top: 1.6em;
	border-top: 1px solid #C6CDD0;
	padding-top: .8em;
	}
	
#footerContent h4 {
	margin-top: 7px;
	}
	
#footerContent div.history {
	height: auto;
	overflow: hidden;
	margin-top: 6px;
	margin-bottom: 2px;
	max-width: 554px;
	/*background: #EEF5FA url(../img/bg-col2-vertical.gif) repeat-y;
	background-position: 50%;*/
	/*padding: 0 9px 9px 9px;*/
	}
	
.history .col2 {
	position: relative;
	width: 45.5%;
	padding: 0 9px 9px 9px;
	background-color: #E0EDF7;
	padding-bottom: 400px;
	margin-bottom: -398px;
	}
	
.listFlush li {
	font-size: .93em;
	line-height: 1.4em;
	}
	
/*--- REFERENCES ----*/

.references {
	margin-top: 1.2em;
	background: #E0EDF7;
	padding: 8px;
	}
	
.references ul {
	margin-top: 0;
	}	

	
/*---- FOOTER ----*/
	
#wrapperFooter {
	clear: both;
	margin: -1px 28px 16px 28px;
	background-color: #E0EDF7;
	/*border-top: 2px solid #5E91B5;*/
	/*border-top: 2px solid #fff;*/
	/*padding: 6px 12px 6px 12px;*/
	padding-top: 12px;
	padding-bottom: 16px;
	text-transform: uppercase;
	letter-spacing: .05em;
	text-align: center;
	font-size: 79%;
	}
	
#bFilms #wrapperFooter {
	margin-top: 1.6em;
	}	
	
#innerFooter {
	padding-top: 1em;
	padding-bottom: 40px;
	background: transparent url(../img/bg-footer.jpg) repeat-x;
	}
	
#innerFooter .col2 {
	margin-left: 16px;
	width: 46%;
	}
	
#innerFooter .right {
	margin-left: 0;
	margin-right: 16px;
	}	